Skip to main content
`Ctrl`+`K`

# PetscHSetObj

Hash set with a key of PetscInt64

## Synopsis

    typedef struct _PetscHashObj PetscHSetObj;

## See Also

`PETSC_HASH_SET()`, `PetscHSetObjCreate()`, `PetscHSetObjDestroy()`, `PetscHSetObjQueryAdd()`, `PetscHSetObjDel()`, `PetscHSetObjAdd()`, `PetscHSetObjReset()`, `PETSC_HASH_MAP()`, `PetscHMapObjCreate()`, `PetscHSetObj`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages